import { request } from "./request";
// 日报月报
const dailyReportList = (params) => {
  return request("/worn/statistics/dailyReport", params, "post");
};
// 公司库存报表
const companyStockReportList = (params) => {
  return request("/worn/statistics/companyStockReport/list", params, "get");
};
export { dailyReportList, companyStockReportList };
